/*Barre de navigation*/
.navbar-default{
background: -webkit-linear-gradient( right, steelblue,white, grey);
background:    -moz-linear-gradient( right, blue,white, grey);
background:     -ms-linear-gradient( right,blue,white,grey);
background:      -o-linear-gradient( right, white,blue, grey);
background:         linear-gradient( to left,steelblue ,white, grey);

}
/* couleur du bouton responsive*/
.navbar-toggle {
	color : #BBBABC !important;
}

/*onglet "accueil"*/
.navbar-brand {
    font-family: 'Trebuchet MS', Helvetica, sans-serif;
    color :  #156094 !important;
    font-weight: normal!important;

}
/*menu*/
.dropdown-toggle{
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
    color :  #156094 !important;
}

/*sous-menu*/
.dropdown-menu {
	color :  #156094 !important;
	font-family: 'Trebuchet MS', Helvetica, sans-serif;
}
ul li a{
    display: block;
    text-align: center;
    color: #176195 !important; 
    text-decoration: none;
    padding: 8px 8px 17px 8px;
}
ul li:first-child a{
    border-radius: 3px 0 0 3px;
}
ul li:last-child a{
    border-radius: 0 3px 3px 0;
}

ul li a:hover, 
ul li a:focus{
    background: rgba(255,255,255,.2);
    box-shadow: 0 1px 0 rgba(117, 190, 218, 0.0) inset,
    			0 -1px 0 rgba(117, 190, 218, 0.0) inset, 
                0 -2px 0 rgba(117, 190, 218, 0.5) inset, 
                0 -3px 0 rgba(117, 190, 218, 0.0) inset,
                0 -4px 0 rgba(117, 190, 218, 0.5) inset, 
                0 -5px 0 rgba(117, 190, 218, 0.0) inset;  
}
          

ul li a:active{ 
    background: linear-gradient(right,steelblue,white,grey) !important;
    box-shadow: 0 0 2px rgba(255,255,255,.0) inset;
}

/*sous-menu ouvert*/
.navbar-default .navbar-nav .open .dropdown-menu>li>a, .navbar-default .navbar-nav .open .dropdown-menu {
    
    color : steelblue !important;
}

/*degradé arriere plan*/
.banniere
{
    background: radial-gradient(ghostwhite, steelblue)!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    width: 100%!important;

}

/*bas de page */
.footer {
   position: fixed;
   left: 0;
   bottom: 0;
   width: 100%;
   background: radial-gradient(ghostwhite, steelblue)!important;
   color: steelblue;
   text-align: center;
   font-family: 'Trebuchet MS', Helvetica, sans-serif;
clear: both;

background: radial-gradient(ghostwhite, steelblue) /width: 100%;/ /height: 300px;/ /height: 100%;/ overflow: none; }

}

/*couleur de fond*/
.index
{
    margin: 0;
    padding: 0;
    background-color: #DCDCDC !important;
    background-size: cover !important;/* version standardisée */
    opacity: 0.8;
}

/* petite image arrondi*/
.arrondi {
    padding: 3px;
    overflow: hidden;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    -ms-border-radius:50px;
    -o-border-radius:50px;
    border-radius: 100% ;
    width: 120px;
    height: 100px;
}

/*grande image arrondi */
.arrondi1 {
    padding: 3px;
    overflow: hidden;
    -webkit-border-radius:50px;
    -moz-border-radius:50px;
    border-radius: 100% !important;
    height:60%;
    display: block;
    margin-right: auto;
    max-width: 100%;
    height: 400px;
    margin-left: auto;
    margin-top: 100px;
    box-shadow: 10px 10px 15px black;

}
/*arriere plan*/
.img{
    height: 100% !important;
    width: 100% !important;
    position:fixed;
    background-size: cover;
    opacity: 0.8;
    background-image: url("../images/ville2.jpg") !important;
    background-repeat: no-repeat;
    background-attachment: fixed;
  
    /*background-color: rgba(255,255,255, .5);*/
}

.imgconnexion{
    height: 100% !important;
    width: 100% !important;
    position:fixed;
    background-size: cover;
    opacity: 0.9;
    background-image: url("../images/ville2.jpg") !important;
    background-repeat: no-repeat;
    background-attachment: fixed;

}
